body 
{line-height: 1.8em;
color: #FFF;
font-family: Arial, Sans-Serif;
font-size: 1em;
background-color: #FFF;
}

a 
{COLOR: #FFF; 
text-decoration: none;
}

a:visited 
{COLOR: #FFF; 
text-decoration: none;
}

a:hover 
{COLOR: #FFF; 
text-decoration: none;
}

h1 
{color: #FFFFFF
line-height: 12px;
font-family: Arial, Sans-Serif;
font-size: 1.6em;
color: #FFF;
padding: 10px 0 3px;
}

h2 
{margin: 0 0 10px; 
padding: 10px 0 3px; 
}

h3 
{padding-left: 10px; 
color: #FFFFFF;
font-size: 1em; height: 24px; 
line-height: 24px; 
}

ul 
{padding: 0; 
margin: 0 0 10px;
}

li 
{list-style-type: none;
}

p 
{margin: 5px 0 10px 0; 
}

p.company 
{ color: #FFFFFF
font-size: 25px;
font-weight: 150;
letter-spacing: -1px;
line-height: 12px;
}

p.lasers
{font-family: arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: 1.7em;
}

img 
{border: none; 
}

#header 
{background: #FFFFFF url(images/header.jpg) repeat-x;
height: 320px;
width: 840px;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #FFF;
}

#headerlink
{display: block;
height: 320px;
width: 840px;
}

#wrap 
{padding: 10px;
width: 830px;
margin:auto;
background: #000000;
}

#article
{font-family: arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: 1.7em;
font-weight: normal;
width: 570px;
}

#image
{border:#F00 solid 2px;
margin-right: 10px;
}

#imageinfo
{padding-right: 5px;
margin-right: 5px;
width: 560px;
}

#menu 
{float: left;
width: 218px;
background: #FFFFFF;
margin-bottom: 0px;
margin-top: 20px;
margin-left: 5px;
margin-right: 5px;
}

#menu ul 
{padding: 0; 
margin: 1px; 
}


#menu li 
{display: inline; 
}

#menu a 
{color: #fff;
text-decoration: none;
font-size: 14px;
display: block;
padding: 3px;
width: 210px;
background-color: #000000;
border-bottom: 1px solid #eee;
font-weight: bold;
}

#menu a:link, #menu a:visited
{color: #EEE;
text-decoration: none;
} 

#menu a:hover
{background-color: #FF0000;
color: #fff;
}  

#right 
{margin-bottom: 10px;
margin-top: 5px;
float: right;
width: 555px;
border-left: 2px solid #FFFFFF;
padding: 0px 25px 0px 10px;
}

#footer 
{font-size: 11px;
text-align: center;
border-top: 2px solid #ccc;
padding: 10px;
}